﻿p {
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	font-style: normal;
	line-height: 23px;
}
h1 {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	text-align: center;
}
a:link {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	text-decoration: none;
	color: #000080;
	font-size: 17px;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-weight: normal;
	color: #008080;
	text-decoration: none;
}
h4 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}
h3 {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	text-align: left;
	font-weight: normal;
	font-style: normal;
}
h2 {
	font-family: "Times New Roman", Times, serif;
	font-size: 22px;
	text-align: center;
}
h5 {
	font-family: "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: normal;
}
